@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@400;500;700;900&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/*
 * Copyright (c) Thibaut Courouble
 * http://www.cssflow.com
 *
 * Licensed under the MIT License:
 * http://www.opensource.org/licenses/mit-license.php
 */
body {
  /*font: 13px/20px 'Lucida Grande', Tahoma, Verdana, sans-serif;*/
  font-family: 'Red Hat Display', sans-serif;
  color: #404040;
  background: url(/softnas/images/bg-plain.jpg);
  background-size: cover; 
}

.container {
  /*margin: 10px auto;*/
  width: 660px;
  float: left;
}
.header {
  position: relative;
  margin: 0 auto;
  padding: 20px 20px 5px 20px;
  width: 260px;
  /*background: white;*/
  float: left;
  margin-left: 50px;
}

.header h1 {
font-size: 24px;
color: #3b8e9f;
margin-bottom: 10px;
line-height: 28px;
}

.login {
  position: relative;
  /*margin: 0 auto;*/
  margin-left: auto;
  padding: 40px 40px 40px;
  width: 480px;
  background: white;
  line-height: 35px;
  /*border-radius: 3px;*/
  /*-webkit-box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);*/
}

.login:before {
  content: '';
  position: absolute;
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  z-index: -1;
  background: rgba(0, 0, 0, 0.08);
  border-radius: 4px;
}
.login h1 {
  margin: -20px 0 21px;
  line-height: 40px;
  font-size: 15px;
  font-weight: bold;
  color: #555;
  /*text-align: center;*/
  text-shadow: 0 1px white;
  /*background: #f3f3f3;*/
  /*border-bottom: 1px solid #cfcfcf;
  border-radius: 3px 3px 0 0;
  background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
  background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
  background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
  background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
  -webkit-box-shadow: 0 1px whitesmoke;
  box-shadow: 0 1px whitesmoke;*/
}
.login p {
  margin: 20px 0 0;
}
.login p:first-child {
  margin-top: 0;
}
.login input[type=text], .login input[type=password] {
  width: 94%;
}
.login p.remember_me {
  float: left;
  line-height: 31px;
}
.login p.remember_me label {
  font-size: 12px;
  color: #777;
  cursor: pointer;
}
.login p.remember_me input {
  position: relative;
  bottom: 1px;
  margin-right: 4px;
  vertical-align: middle;
}
.login p.submit {
  text-align: right;
}

.login-help {
  margin: 20px 0;
  font-size: 11px;
  color: white;
  text-align: center;
  text-shadow: 0 1px #2a85a1;
}
.login-help a {
  color: #cce7fa;
  text-decoration: none;
}
.login-help a:hover {
  text-decoration: underline;
}

.login .info {
font-size: 16px;
color: #8e8e8e;
margin-top: 20px;
font-weight: bold;
line-height: 24px;
}

.login .error {
font-size: 16px;
color: #ff8e9f;
margin-top: 20px;
font-weight: bold;
line-height: 24px;
}

:-moz-placeholder {
  color: #c9c9c9 !important;
  font-size: 13px;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-size: 13px;
}

input {
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 14px;
}

input[type=text], input[type=password] {
  margin: 8px 0;
  padding: 0 10px;
  width: 200px;
  height: 38px;
  color: #404040;
  background: white;
  border: 1px solid #e1e1e1;
  border-bottom-color: #333;
  font-size: 15px;
  /*border-color: #c4c4c4 #d1d1d1 #d4d4d4;*/
  border-radius: 0;
  /*outline: 5px solid #eff4f7;*/
  -moz-outline-radius: 0;
  /*-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);*/
}
/*input[type=text]:focus, input[type=password]:focus {
  border-bottom-color: #00b9fa !important;
}*/
input[type=text]:focus, input[type=password]:focus {
  /*outline-color: #e1e1e1;
  outline-offset: 0;*/
  outline: none;
  border-color: #e1e1e1;
  border-bottom: 1px solid #06c;

}

input[type=submit] {
  cursor: pointer;
  padding: 0 18px;
  height: 38px;
  font-size: 16px;
  /*font-weight: bold;*/
  color: #fff;
  /*text-shadow: 0 1px #e3f1f1;*/
  /*background: #cde5ef;*/
  border: 1px solid;
  border-color: #06c;
  /*border-radius: 16px;*/
  outline: 0;
  /*-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-image: -webkit-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: -moz-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: -o-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: linear-gradient(to bottom, #edf5f8, #cde5ef);
  -webkit-box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);*/
  background: #06c;
  width: 100%;
  margin-bottom: 10px;
}
input[type=submit]:active {
  background: #04a;
  /*border-color: #9eb9c2 #b3c0c8 #b4ccce;*/
  /*-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);*/
}

input[type=submit]:hover {
  background-color: #4b94dd;
}

.lt-ie9 input[type=text], .lt-ie9 input[type=password] {
  line-height: 34px;
}

.login_SSO_btn{
  padding: 0 18px;
  height: 38px;
  font-size: 15px;
  color: #fff;
  background: #06c;
  border: 1px solid #06c;
  /*border-color: #b4ccce #b3c0c8 #9eb9c2;*/
  /*border-radius: 16px;*/
  display: inline-block;
  line-height: 36px;
  text-decoration: none !important;
  width: 92%;
  text-align: center;
}
.btn_pointer{
  cursor: pointer;
  text-align: right;
}
.copy_parent{
   position: relative;
}
.copy_span{
    position: absolute;
    top: 0;
    right: 0;
    cursor: copy;
}

.copy_image{
    max-width: 15px;
    float: right;
}

.main-section {
  float: left;
  width: 100%;
  padding: 200px 0;
}
.main-section .container form p label {
  font-weight: 600;
  font-size: 15px;
}
.main-section .container .login h2 {
  float: left;
  width: 100%;
  font-size: 15px;
}
.main-section .container .login .password-check {
  cursor: pointer;
  font-size: 15px;
  display: block;
  margin-top: 15px;
}
.main-section .container .login .password-check input {
  vertical-align: middle;
  margin-right: 10px;
}
.main-section .container .form-footer {
  background: #ededed;
  margin-left: auto;
  padding: 30px 40px 30px;
  width: 480px;
}
.main-section .container .form-footer h4 {
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 14px;
}
img#logo {
    width: 200px;
}
section.container::after {
  background: rgba(0,0,0,.3);
  content: "";
  position: absolute;
  height: 100%;
  width: 370px;
  top: 0;
  left: 0;
  z-index: -1;
}
@media (min-width: 1200px) and (max-width: 1450px) {
  .main-section {
    padding: 110px 0;
  }
}
